RubyGems Navigation menu

danger-duplicate_localizable_strings 0.3.0

A danger plugin for checking detecting duplicates in Localizable.strings files.

Versions:

  1. 0.3.0 - May 06, 2020 (10 KB)
  2. 0.2.0 - April 23, 2020 (10 KB)
  3. 0.1.2 - April 21, 2020 (10 KB)
  4. 0.0.4 - May 07, 2019 (10 KB)
  5. 0.0.3 - January 31, 2018 (10 KB)
Show all versions (7 total)

Runtime Dependencies (1):

  • danger ~> 8.0
  • Development Dependencies (9):

  • bundler ~> 2.1
  • guard ~> 2.16
  • guard-rspec ~> 4.7
  • listen = 3.1.5
  • pry >= 0
  • rake ~> 13.0
  • rspec ~> 3.9
  • rubocop ~> 0.82
  • yard ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • AirHelp

    SHA 256 checksum:

    d300ed8e592fbb6b535128846ecbf3c5744e20ea06bde0d43a22c6e28e035be0

    Total downloads 117,794

    For this version 43,061

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: